Which version to install? 0.6 or 0.5?

Asked by Leon Vitanos on 2012-08-14

So omgubuntu suggested 0.6.. But i don't see it in the launchpad page as a deb file
So it's an unnoficial release?

I found 0.5 very ugly but 0.6 is buggy in a point ( maybe the bugs exist in 0.5 i will found out ).. So that's why i am asking

Question information

Language:
English Edit question
Status:
Answered
For:
BeatBox Edit question
Assignee:
No assignee Edit question
Last query:
2012-08-14
Last reply:
2012-08-14
Scott Ringwelski (sgringwe) said : #1

You will want to use 0.6. I just haven't uploaded the debs yet. But, you are better off using the PPA which will give you updates automatically. That PPA is at https://code.launchpad.net/~sgringwe/+archive/beatbox.

For the other issues you mentioned, please report bugs. Thank you.

Can you help with this problem?

Provide an answer of your own, or ask Leon Vitanos for more information if necessary.

To post a message you must log in.